/* stylings for search area*/
#search{
	display:none;
	float:right;
	margin-right: 30px;
    background-color: #000;
	padding: 15px;
	border-radius: 35px;
	position: absolute;
	margin-left: 350px;
	margin-top: -5px;
}

#input{
	display:inline-block;
	max-width:250px;
	height:25px;
	color: #000;

}
#clear{
	display:inline-block;
	height:30px;
	background-color: #3f8834;
	border: none;
	color: #fff;


}
#sButton{
	display:inline-block;
	height:31px;
	background-color:#3f8834;
	border: none;
	color: #fff;

}

#criterion{

	display:inline-block;
	height:30px;
	background-color: #3f8834;
	border: none;
	color: #fff;
}
#ItemGrid{
	display:grid;
	grid-template-columns:50% 50%;
	grid-column-gap:10px;
}
#LoneThumb{
	background-color: #dbb634;
   border: 1px solid #beb777;
   border-radius: 10px;
}
#loneitem{
	background-color: #F6F6F4;
   border: 2px solid #BAB36F;
   box-shadow: 0 0 0 4px #F6F6F4, 0 8px 16px 4px rgba(0,0,0,0.2);
   box-sizing: border-box;
   display: inline-block;
   color: initial;
   cursor: pointer;
   margin: 8px 6px;
   padding: 5px;
   text-shadow: none;
   text-align:center;
   max-width:900px;
   width:100%;
   margin: auto;
   display: block;
}
select{
	-webkit-appearance: menulist-button;
   height: 50px;
   font-weight: bold;
}
#donate{
	float:right;
	margin:-25px;
}
@media (max-width: 768px) {
	#donate{
	float:right;
	margin:0px;
}
}
@media (max-width: 586px) {
	.modal {
		width:initial;
		max-height:unset;
		min-height:unset;
		background:unset;
		background-color:#6a101d;
}
.modal_img {
	max-width:unset;
}
.modal_inner {
	position:unset;
	width:initial;
}
.modal_inner form {
	position:unset;
}
.modal_x{
	top: 0px;
	color:#000;
	background-color:#741220;
	opacity: 0.3;
}
.modal_x:hover {
	opacity:1;
}
}
